@import "~react-image-gallery/styles/css/image-gallery.css";

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

.image-gallery-slide img {
    width: unset;
    height: 400px;
    margin:auto;
}

.image-gallery-slide {
    text-align: center;
}

.image-gallery {
    margin: 30px;
}

.image-no-gallery {
    margin: 50px;
    text-align: center;
}